name: RF14 
mission: EUREC4A
flight_id: RF14 
date: 2020-02-07 
contacts:
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
- name: Pierre-Etienne Brilouet
  email: pierre-etienne.brilouet@meteo.fr
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200207/ATR-0207.pdf 
takeoff: 2020-02-07 17:20:48 
landing: 2020-02-07 21:42:14 
events: []
remarks:
segments:
- kind: R-pattern
  name: R1 
  note: cloud-base
  start: 2020-02-07 17:51:42 
  end: 2020-02-07 18:39:14 
- kind: R-pattern
  name: R2 
  note: cloud-base
  start: 2020-02-07 18:39:15 
  end: 2020-02-07 19:26:52 
- kind: R-pattern
  name: R3 
  note: cloud-base
  start: 2020-02-07 19:26:53 
  end: 2020-02-07 20:14:40 
- kind: L-pattern 
  name: L1 
  note: top-subcloud-layer
  start: 2020-02-07 20:20:10 
  end: 2020-02-07 20:44:45 
- kind: L-pattern 
  name: L2 
  note: mid-subcloud-layer
  start: 2020-02-07 20:48:50 
  end: 2020-02-07 21:10:45 
- kind: S-pattern 
  name: S1 
  note: near-surface
  start: 2020-02-07 21:12:06 
  end: 2020-02-07 21:16:26 
- kind: Profile
  name: UP1 
  note: upward
  start: 2020-02-07 17:20:48 
  end: 2020-02-07 17:29:21 
- kind: Profile
  name: UP2 
  note: upward
  start: 2020-02-07 17:52:42 
  end: 2020-02-07 17:53:48 
- kind: Profile
  name: UP3 
  note: upward
  start: 2020-02-07 21:19:23 
  end: 2020-02-07 21:26:47 
- kind: Profile
  name: DP1 
  note: downward
  start: 2020-02-07 17:47:20 
  end: 2020-02-07 17:50:33 
- kind: Profile
  name: DP2 
  note: downward
  start: 2020-02-07 18:05:47 
  end: 2020-02-07 18:06:35 
- kind: Profile
  name: DP3 
  note: downward
  start: 2020-02-07 18:51:07 
  end: 2020-02-07 18:54:11 
- kind: Profile
  name: DP4 
  note: downward
  start: 2020-02-07 20:16:13 
  end: 2020-02-07 20:17:22 
- kind: Profile
  name: DP5 
  note: downward
  start: 2020-02-07 20:44:46 
  end: 2020-02-07 20:46:31 
- kind: Profile
  name: DP6 
  note: downward
  start: 2020-02-07 21:10:46 
  end: 2020-02-07  21:12:22 
- kind: Profile
  name: DP7 
  note: downward
  start: 2020-02-07 21:33:15 
  end: 2020-02-07 21:42:14 
- kind: Ferry
  name: AIF1 
  note: above-inversion-ferry-leg
  start: 2020-02-07 17:29:22 
  end: 2020-02-07 17:47:19 
- kind: Ferry
  name: AIF2 
  note: above-inversion-ferry-leg
  start: 2020-02-07 21:26:48 
  end: 2020-02-07 21:33:14 
- kind: T-shortlegs
  name: r1a 
  note: cloud-base
  start: 2020-02-07 17:51:24 
  end: 2020-02-07 17:56:24 
- kind: T-shortlegs
  name: r1b 
  note: cloud-base
  start: 2020-02-07 17:56:24 
  end: 2020-02-07 18:01:24 
- kind: T-shortlegs
  name: r1c 
  note: cloud-base
  start: 2020-02-07 18:06:40 
  end: 2020-02-07 18:11:21 
- kind: T-shortlegs
  name: r1d 
  note: cloud-base
  start: 2020-02-07 18:11:21 
  end: 2020-02-07 18:16:03 
- kind: T-shortlegs
  name: r1e 
  note: cloud-base
  start: 2020-02-07 18:16:03 
  end: 2020-02-07 18:20:44 
- kind: T-shortlegs
  name: r1f 
  note: cloud-base
  start: 2020-02-07 18:20:44 
  end: 2020-02-07 18:25:26 
- kind: T-shortlegs
  name: r1g 
  note: cloud-base
  start: 2020-02-07 18:30:01 
  end: 2020-02-07 18:34:40 
- kind: T-shortlegs
  name: r1h 
  note: cloud-base
  start: 2020-02-07 18:34:40 
  end: 2020-02-07 18:39:20 
- kind: T-shortlegs
  name: r2a 
  note: cloud-base
  start: 2020-02-07 18:39:20 
  end: 2020-02-07 18:43:59 
- kind: T-shortlegs
  name: r2b 
  note: cloud-base
  start: 2020-02-07 18:43:59 
  end: 2020-02-07 18:48:39 
- kind: T-shortlegs
  name: r2c 
  note: cloud-base
  start: 2020-02-07 18:54:44 
  end: 2020-02-07 18:59:15 
- kind: T-shortlegs
  name: r2d 
  note: cloud-base
  start: 2020-02-07 18:59:15 
  end: 2020-02-07 19:03:46 
- kind: T-shortlegs
  name: r2e 
  note: cloud-base
  start: 2020-02-07 19:03:46 
  end: 2020-02-07 19:08:17 
- kind: T-shortlegs
  name: r2f 
  note: cloud-base
  start: 2020-02-07 19:08:17 
  end: 2020-02-07 19:12:49 
- kind: T-shortlegs
  name: r2g 
  note: cloud-base
  start: 2020-02-07 19:17:57 
  end: 2020-02-07 19:22:40 
- kind: T-shortlegs
  name: r2h 
  note: cloud-base
  start: 2020-02-07 19:22:40 
  end: 2020-02-07 19:27:24 
- kind: T-shortlegs
  name: r3a 
  note: cloud-base
  start: 2020-02-07 19:27:24 
  end: 2020-02-07 19:32:07 
- kind: T-shortlegs
  name: r3b 
  note: cloud-base
  start: 2020-02-07 19:32:07 
  end: 2020-02-07 19:36:51 
- kind: T-shortlegs
  name: r3c 
  note: cloud-base
  start: 2020-02-07 19:41:27 
  end: 2020-02-07 19:46:18 
- kind: T-shortlegs
  name: r3d 
  note: cloud-base
  start: 2020-02-07 19:46:18 
  end: 2020-02-07 19:51:10 
- kind: T-shortlegs
  name: r3e 
  note: cloud-base
  start: 2020-02-07 19:51:10 
  end: 2020-02-07 19:56:01 
- kind: T-shortlegs
  name: r3f 
  note: cloud-base
  start: 2020-02-07 19:56:01 
  end: 2020-02-07 20:00:53 
- kind: T-shortlegs
  name: r3g 
  note: cloud-base
  start: 2020-02-07 20:05:45 
  end: 2020-02-07 20:10:24 
- kind: T-shortlegs
  name: r3h 
  note: cloud-base
  start: 2020-02-07 20:10:24 
  end: 2020-02-07 20:15:04 
- kind: T-shortlegs
  name: l1a 
  note: top-subcloud-layer
  start: 2020-02-07 20:21:15 
  end: 2020-02-07 20:27:48 
- kind: T-shortlegs
  name: l1b 
  note: top-subcloud-layer
  start: 2020-02-07 20:27:48 
  end: 2020-02-07 20:34:21 
- kind: T-shortlegs
  name: l1c 
  note: top-subcloud-layer
  start: 2020-02-07 20:35:40 
  end: 2020-02-07 20:40:14 
- kind: T-shortlegs
  name: l1d 
  note: top-subcloud-layer
  start: 2020-02-07 20:40:14 
  end: 2020-02-07 20:44:48 
- kind: T-shortlegs
  name: l2a 
  note: mid-subcloud-layer
  start: 2020-02-07 20:49:53 
  end: 2020-02-07 20:54:43 
- kind: T-shortlegs
  name: l2b 
  note: mid-subcloud-layer
  start: 2020-02-07 20:54:43 
  end: 2020-02-07 20:59:34 
- kind: T-shortlegs
  name: l2c 
  note: mid-subcloud-layer
  start: 2020-02-07 21:01:31 
  end: 2020-02-07 21:05:59 
- kind: T-shortlegs
  name: l2d 
  note: mid-subcloud-layer
  start: 2020-02-07 21:05:59 
  end: 2020-02-07 21:10:27 
- kind: T-shortlegs
  name: s1 
  note: near-surface
  start: 2020-02-07 21:12:11 
  end: 2020-02-07 21:19:22 
- kind: T-longlegs
  name: R1A 
  note: cloud-base
  start: 2020-02-07 17:51:24 
  end: 2020-02-07 18:01:24 
- kind: T-longlegs
  name: R1B 
  note: cloud-base
  start: 2020-02-07 18:06:40 
  end: 2020-02-07 18:16:03 
- kind: T-longlegs
  name: R1C 
  note: cloud-base
  start: 2020-02-07 18:16:03 
  end: 2020-02-07 18:25:26 
- kind: T-longlegs
  name: R1D 
  note: cloud-base
  start: 2020-02-07 18:30:01 
  end: 2020-02-07 18:39:20 
- kind: T-longlegs
  name: R2A 
  note: cloud-base
  start: 2020-02-07 18:39:20 
  end: 2020-02-07 18:48:39 
- kind: T-longlegs
  name: R2B 
  note: cloud-base
  start: 2020-02-07 18:54:44 
  end: 2020-02-07 19:03:46 
- kind: T-longlegs
  name: R2C 
  note: cloud-base
  start: 2020-02-07 19:03:46 
  end: 2020-02-07 19:12:49 
- kind: T-longlegs
  name: R2D 
  note: cloud-base
  start: 2020-02-07 19:17:57 
  end: 2020-02-07 19:27:24 
- kind: T-longlegs
  name: R3A 
  note: cloud-base
  start: 2020-02-07 19:27:24 
  end: 2020-02-07 19:36:51 
- kind: T-longlegs
  name: R3B 
  note: cloud-base
  start: 2020-02-07 19:41:27 
  end: 2020-02-07 19:51:10 
- kind: T-longlegs
  name: R3C 
  note: cloud-base
  start: 2020-02-07 19:51:10 
  end: 2020-02-07 20:00:53 
- kind: T-longlegs
  name: R3D 
  note: cloud-base
  start: 2020-02-07 20:05:45 
  end: 2020-02-07 20:15:04 
- kind: T-longlegs
  name: L1A 
  note: top-subcloud-layer
  start: 2020-02-07 20:21:15 
  end: 2020-02-07 20:34:21 
- kind: T-longlegs
  name: L1B 
  note: top-subcloud-layer
  start: 2020-02-07 20:35:40 
  end: 2020-02-07 20:44:48 
- kind: T-longlegs
  name: L2A 
  note: mid-subcloud-layer
  start: 2020-02-07 20:49:53 
  end: 2020-02-07 20:59:34 
- kind: T-longlegs
  name: L2B 
  note: mid-subcloud-layer
  start: 2020-02-07 21:01:31 
  end: 2020-02-07 21:10:27 
- kind: T-longlegs
  name: S1 
  note: near-surface
  start: 2020-02-07 21:12:11 
  end: 2020-02-07 21:19:22 
- kind: T-longestlegs
  name: RL1 
  note: cloud-base
  start: 2020-02-07 17:51:24 
  end: 2020-02-07 18:01:24 
- kind: T-longestlegs
  name: RL2 
  note: cloud-base
  start: 2020-02-07 18:06:40 
  end: 2020-02-07 18:25:26 
- kind: T-longestlegs
  name: RL3 
  note: cloud-base
  start: 2020-02-07 18:30:01 
  end: 2020-02-07 18:48:39 
- kind: T-longestlegs
  name: RL4 
  note: cloud-base
  start: 2020-02-07 18:54:44 
  end: 2020-02-07 19:12:49 
- kind: T-longestlegs
  name: RL5 
  note: cloud-base
  start: 2020-02-07 19:17:57 
  end: 2020-02-07 19:36:51 
- kind: T-longestlegs
  name: RL6 
  note: cloud-base
  start: 2020-02-07 19:41:27 
  end: 2020-02-07 20:00:53 
- kind: T-longestlegs
  name: RL7 
  note: cloud-base
  start: 2020-02-07 20:05:45 
  end: 2020-02-07 20:15:04 
- kind: T-longestlegs
  name: LL1 
  note: top-subcloud-layer
  start: 2020-02-07 20:21:15 
  end: 2020-02-07 20:34:21 
- kind: T-longestlegs
  name: LL2 
  note: top-subcloud-layer
  start: 2020-02-07 20:35:40 
  end: 2020-02-07 20:44:48 
- kind: T-longestlegs
  name: LL3 
  note: mid-subcloud-layer
  start: 2020-02-07 20:49:53 
  end: 2020-02-07 20:59:34 
- kind: T-longestlegs
  name: LL4 
  note: mid-subcloud-layer
  start: 2020-02-07 21:01:31 
  end: 2020-02-07 21:10:27 
- kind: T-longestlegs
  name: SL1 
  note: near-surface
  start: 2020-02-07 21:12:11 
  end: 2020-02-07 21:19:22 
